<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Bandiera kuwaitiana</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Bandiera_kuwaitiana"/>
<meta name="wx_page_id" content="94299"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Bandiera kuwaitiana" id="wxsec1"><h1 class="pagetitle" id="wx1">Bandiera kuwaitiana</h1>

<wx:template id="wx_t1" pagename="Template:FIAV_(svg)" page_id="225564"/>
<table class="toccolours" align="center" border="0,5" id="wx2">
<tr id="wx3">
<th style="background:#FAFAFA;" id="wx4"><a href="/wit/Immagine:Flag_of_Kuwait.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Kuwait.svg" id="wx5"><img src="/wit/Immagine:Flag_of_Kuwait.svg" alt="border" width="250" id="wx6"/></a> </th>
<th id="wx7"/>
<td align="left" colspan="3" style="background: #DADADA" id="wx8"><b id="wx9">Nome ufficiale</b>
<p id="wx10">:  <br id="wx11"/>
<b id="wx12"><a href="/wit/Simbolo_vessillologico" title="Simbolo vessillologico" wx:linktype="known" wx:pagename="Simbolo_vessillologico" wx:page_id="548510" id="wx13">FIAV</a></b>: <a href="/wit/Immagine:FIAV_110111.svg" title="" wx:linktype="image" wx:pagename="Immagine:FIAV_110111.svg" id="wx14"><img src="/wit/Immagine:FIAV_110111.svg" alt="" width="20" id="wx15"/></a><br id="wx16"/>
<b id="wx17">Uso</b>: Bandiera civile e di stato<br id="wx18"/>
<b id="wx19">Proporzioni</b>: 1:2</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx20"><br id="wx21"/>
La <b id="wx22">bandiera del <a href="/wit/Kuwait" title="Kuwait" wx:linktype="known" wx:pagename="Kuwait" wx:page_id="297234" id="wx23">Kuwait</a></b> è stata adottata il <a href="/wit/7_settembre" title="7 settembre" wx:linktype="known" wx:pagename="7_settembre" wx:page_id="5255" id="wx24">7 settembre</a> <a href="/wit/1961" title="1961" wx:linktype="known" wx:pagename="1961" wx:page_id="4722" id="wx25">1961</a>, e innalzata ufficialmente il <a href="/wit/24_novembre" title="24 novembre" wx:linktype="known" wx:pagename="24_novembre" wx:page_id="5305" id="wx26">24 novembre</a> dello stesso anno. La bandiera è composta da tre bande orizzontali in <a href="/wit/Verde" title="Verde" wx:linktype="known" wx:pagename="Verde" wx:page_id="86460" id="wx27">verde</a>, <a href="/wit/Bianco" title="Bianco" wx:linktype="known" wx:pagename="Bianco" wx:page_id="81126" id="wx28">bianco</a> e <a href="/wit/Rosso" title="Rosso" wx:linktype="known" wx:pagename="Rosso" wx:page_id="86437" id="wx29">rosso</a>, con un trapezio <a href="/wit/Nero" title="Nero" wx:linktype="known" wx:pagename="Nero" wx:page_id="86554" id="wx30">nero</a> posto sul lato del pennone.</p>

<p id="wx31">Il significato dei colori deriva da una poesia di Safie Al-Deen Al-Hali:</p>

<ul id="wx32">
<li id="wx33">
<p id="wx34">Bianco per il nostro lavoro</p>
</li>

<li id="wx35">
<p id="wx36">Nero per le nostre lotte</p>
</li>

<li id="wx37">
<p id="wx38">Verde per le nostre case primaverili</p>
</li>

<li id="wx39">
<p id="wx40">Rosso per il nostro passato.</p>
</li>
</ul>

<p id="wx41">Regole per appendere e sventolare la bandiera:</p>

<ul id="wx42">
<li id="wx43">
<p id="wx44">Orizzontalmente: Trapezio nero sul lato del pennone e banda verde deve essere in alto.</p>
</li>

<li id="wx45">
<p id="wx46">Verticalmente: Trapezio nero in alto e banda verde deve essere sul lato destro della bandiera.</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx47">Collegamenti esterni</h2>

<ul id="wx48">
<li id="wx49"><a href="http://www.geocities.com/Athens/Ithaca/5666/englishhomeflag.html" class="external text" wx:linktype="external" rel="nofollow" id="wx50">Bandiere storiche del Kuwait (dal 1714 ad oggi)</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Bandiere_Asia" page_id="831643"/>
<table style="clear:both; margin-top:.5em; text-align:center" width="100%" class="toccolours itwiki_template_toc" id="wx51">
<tr id="wx52">
<th bgcolor="lightsteelblue" id="wx53"><a href="/wit/Bandiera" title="Bandiera" wx:linktype="known" wx:pagename="Bandiera" wx:page_id="710" id="wx54">Bandiere</a>
<p id="wx55">degli stati dell'<a href="/wit/Asia" title="Asia" wx:linktype="known" wx:pagename="Asia" wx:page_id="1669444" id="wx56">Asia</a></p>
</th>
</tr>

<tr id="wx57">
<td style="font-size:x-small;" id="wx58">
<p id="wx59"><a href="/wit/Bandiera_afghana" title="Bandiera afghana" wx:linktype="known" wx:pagename="Bandiera_afghana" wx:page_id="10919" id="wx60">Afghanistan</a> · <a href="/wit/Bandiera_saudita" title="Bandiera saudita" wx:linktype="known" wx:pagename="Bandiera_saudita" wx:page_id="10782" id="wx61">Arabia Saudita</a> · <a href="/wit/Bandiera_armena" title="Bandiera armena" wx:linktype="known" wx:pagename="Bandiera_armena" wx:page_id="10927" id="wx62">Armenia</a> · <a href="/wit/Bandiera_azera" title="Bandiera azera" wx:linktype="known" wx:pagename="Bandiera_azera" wx:page_id="10929" id="wx63">Azerbaijan</a> · <a href="/wit/Bandiera_del_Bahrain" title="Bandiera del Bahrain" wx:linktype="known" wx:pagename="Bandiera_del_Bahrain" wx:page_id="10938" id="wx64">Bahrain</a> · <a href="/wit/Bandiera_del_Bangladesh" title="Bandiera del Bangladesh" wx:linktype="known" wx:pagename="Bandiera_del_Bangladesh" wx:page_id="10959" id="wx65">Bangladesh</a> · <a href="/wit/Bandiera_del_Bhutan" title="Bandiera del Bhutan" wx:linktype="known" wx:pagename="Bandiera_del_Bhutan" wx:page_id="11018" id="wx66">Bhutan</a> · <a href="/wit/Bandiera_birmana" title="Bandiera birmana" wx:linktype="known" wx:pagename="Bandiera_birmana" wx:page_id="895807" id="wx67">Birmania</a> · <a href="/wit/Bandiera_del_Brunei" title="Bandiera del Brunei" wx:linktype="known" wx:pagename="Bandiera_del_Brunei" wx:page_id="11964" id="wx68">Brunei</a> · <a href="/wit/Bandiera_cambogiana" title="Bandiera cambogiana" wx:linktype="known" wx:pagename="Bandiera_cambogiana" wx:page_id="90348" id="wx69">Cambogia</a> · <a href="/wit/Bandiera_cinese" title="Bandiera cinese" wx:linktype="known" wx:pagename="Bandiera_cinese" wx:page_id="10741" id="wx70">Cina</a> · <a href="/wit/Bandiera_cipriota" title="Bandiera cipriota" wx:linktype="known" wx:pagename="Bandiera_cipriota" wx:page_id="15511" id="wx71">Cipro</a> · <a href="/wit/Bandiera_della_Corea_del_Nord" title="Bandiera della Corea del Nord" wx:linktype="known" wx:pagename="Bandiera_della_Corea_del_Nord" wx:page_id="14131" id="wx72">Corea del Nord</a> · <a href="/wit/Bandiera_della_Corea_del_Sud" title="Bandiera della Corea del Sud" wx:linktype="known" wx:pagename="Bandiera_della_Corea_del_Sud" wx:page_id="90428" id="wx73">Corea del Sud</a> · <a href="/wit/Bandiera_degli_Emirati_Arabi_Uniti" title="Bandiera degli Emirati Arabi Uniti" wx:linktype="known" wx:pagename="Bandiera_degli_Emirati_Arabi_Uniti" wx:page_id="90481" id="wx74">Emirati Arabi Uniti</a> · <a href="/wit/Bandiera_filippina" title="Bandiera filippina" wx:linktype="known" wx:pagename="Bandiera_filippina" wx:page_id="90702" id="wx75">Filippine</a> · <a href="/wit/Bandiera_georgiana" title="Bandiera georgiana" wx:linktype="known" wx:pagename="Bandiera_georgiana" wx:page_id="10740" id="wx76">Georgia</a> · <a href="/wit/Bandiera_giapponese" title="Bandiera giapponese" wx:linktype="known" wx:pagename="Bandiera_giapponese" wx:page_id="10968" id="wx77">Giappone</a> · <a href="/wit/Bandiera_giordana" title="Bandiera giordana" wx:linktype="known" wx:pagename="Bandiera_giordana" wx:page_id="90719" id="wx78">Giordania</a> · <a href="/wit/Bandiera_indiana" title="Bandiera indiana" wx:linktype="known" wx:pagename="Bandiera_indiana" wx:page_id="10975" id="wx79">India</a> · <a href="/wit/Bandiera_indonesiana" title="Bandiera indonesiana" wx:linktype="known" wx:pagename="Bandiera_indonesiana" wx:page_id="90774" id="wx80">Indonesia</a> · <a href="/wit/Bandiera_iraniana" title="Bandiera iraniana" wx:linktype="known" wx:pagename="Bandiera_iraniana" wx:page_id="14835" id="wx81">Iran</a> · <a href="/wit/Bandiera_irachena" title="Bandiera irachena" wx:linktype="known" wx:pagename="Bandiera_irachena" wx:page_id="91055" id="wx82">Iraq</a> · <a href="/wit/Bandiera_israeliana" title="Bandiera israeliana" wx:linktype="known" wx:pagename="Bandiera_israeliana" wx:page_id="14828" id="wx83">Israele</a> · <a href="/wit/Bandiera_del_Kazakistan" title="Bandiera del Kazakistan" wx:linktype="known" wx:pagename="Bandiera_del_Kazakistan" wx:page_id="91092" id="wx84">Kazakistan</a> · <a href="/wit/Bandiera_del_Kirghizistan" title="Bandiera del Kirghizistan" wx:linktype="known" wx:pagename="Bandiera_del_Kirghizistan" wx:page_id="94295" id="wx85">Kirghizistan</a> · <a href="/wit/Bandiera_kuwaitiana" title="Bandiera kuwaitiana" wx:linktype="self" wx:pagename="Bandiera_kuwaitiana" wx:page_id="94299" id="wx86">Kuwait</a> · <a href="/wit/Bandiera_del_Laos" title="Bandiera del Laos" wx:linktype="known" wx:pagename="Bandiera_del_Laos" wx:page_id="94310" id="wx87">Laos</a> · <a href="/wit/Bandiera_libanese" title="Bandiera libanese" wx:linktype="known" wx:pagename="Bandiera_libanese" wx:page_id="94351" id="wx88">Libano</a> · <a href="/wit/Bandiera_delle_Maldive" title="Bandiera delle Maldive" wx:linktype="known" wx:pagename="Bandiera_delle_Maldive" wx:page_id="95188" id="wx89">Maldive</a> · <a href="/wit/Bandiera_malese" title="Bandiera malese" wx:linktype="known" wx:pagename="Bandiera_malese" wx:page_id="14870" id="wx90">Malesia</a> · <a href="/wit/Bandiera_mongola" title="Bandiera mongola" wx:linktype="known" wx:pagename="Bandiera_mongola" wx:page_id="99576" id="wx91">Mongolia</a> · <a href="/wit/Bandiera_nepalese" title="Bandiera nepalese" wx:linktype="known" wx:pagename="Bandiera_nepalese" wx:page_id="14867" id="wx92">Nepal</a> · <a href="/wit/Bandiera_dell%27Oman" title="Bandiera dell'Oman" wx:linktype="known" wx:pagename="Bandiera_dell'Oman" wx:page_id="99683" id="wx93">Oman</a> · <a href="/wit/Bandiera_pakistana" title="Bandiera pakistana" wx:linktype="known" wx:pagename="Bandiera_pakistana" wx:page_id="14826" id="wx94">Pakistan</a> · <a href="/wit/Bandiera_del_Qatar" title="Bandiera del Qatar" wx:linktype="known" wx:pagename="Bandiera_del_Qatar" wx:page_id="100927" id="wx95">Qatar</a> · <a href="/wit/Bandiera_russa" title="Bandiera russa" wx:linktype="known" wx:pagename="Bandiera_russa" wx:page_id="10935" id="wx96">Russia</a> · <a href="/wit/Bandiera_di_Singapore" title="Bandiera di Singapore" wx:linktype="known" wx:pagename="Bandiera_di_Singapore" wx:page_id="15522" id="wx97">Singapore</a> · <a href="/wit/Bandiera_siriana" title="Bandiera siriana" wx:linktype="known" wx:pagename="Bandiera_siriana" wx:page_id="105234" id="wx98">Siria</a> · <a href="/wit/Bandiera_dello_Sri_Lanka" title="Bandiera dello Sri Lanka" wx:linktype="known" wx:pagename="Bandiera_dello_Sri_Lanka" wx:page_id="106433" id="wx99">Sri Lanka</a> · <a href="/wit/Bandiera_del_Tagikistan" title="Bandiera del Tagikistan" wx:linktype="known" wx:pagename="Bandiera_del_Tagikistan" wx:page_id="106456" id="wx100">Tagikistan</a> · <a href="/wit/Bandiera_taiwanese" title="Bandiera taiwanese" wx:linktype="known" wx:pagename="Bandiera_taiwanese" wx:page_id="109448" id="wx101">Taiwan</a> · <a href="/wit/Bandiera_thailandese" title="Bandiera thailandese" wx:linktype="known" wx:pagename="Bandiera_thailandese" wx:page_id="106472" id="wx102">Thailandia</a> · <a href="/wit/Bandiera_di_Timor_Est" title="Bandiera di Timor Est" wx:linktype="known" wx:pagename="Bandiera_di_Timor_Est" wx:page_id="106486" id="wx103">Timor Est</a> · <a href="/wit/Bandiera_turca" title="Bandiera turca" wx:linktype="known" wx:pagename="Bandiera_turca" wx:page_id="10792" id="wx104">Turchia</a> · <a href="/wit/Bandiera_del_Turkmenistan" title="Bandiera del Turkmenistan" wx:linktype="known" wx:pagename="Bandiera_del_Turkmenistan" wx:page_id="106499" id="wx105">Turkmenistan</a> · <a href="/wit/Bandiera_uzbeka" title="Bandiera uzbeka" wx:linktype="known" wx:pagename="Bandiera_uzbeka" wx:page_id="107767" id="wx106">Uzbekistan</a> · <a href="/wit/Bandiera_vietnamita" title="Bandiera vietnamita" wx:linktype="known" wx:pagename="Bandiera_vietnamita" wx:page_id="107769" id="wx107">Vietnam</a> · <a href="/wit/Bandiera_yemenita" title="Bandiera yemenita" wx:linktype="known" wx:pagename="Bandiera_yemenita" wx:page_id="15514" id="wx108">Yemen</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Bandiera_kuwaitiana" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx109">Categorie</a>: <span dir="ltr" id="wx110"><a href="/wit/Categoria:Bandiere_nazionali" title="Categoria:Bandiere nazionali" wx:linktype="known" wx:pagename="Categoria:Bandiere_nazionali" wx:page_id="90340" id="wx111">Bandiere nazionali</a></span> | <span dir="ltr" id="wx112"><a href="/wit/Categoria:Kuwait" title="Categoria:Kuwait" wx:linktype="known" wx:pagename="Categoria:Kuwait" wx:page_id="74823" id="wx113">Kuwait</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://af.wikipedia.org/wiki/Vlag_van_Koeweit" class="external" wx:linktype="interwiki" wx:pagename="af:Vlag_van_Koeweit" id="wx114">Afrikaans</a> | <a href="http://ar.wikipedia.org/wiki/%D8%B9%D9%84%D9%85_%D8%A7%D9%84%D9%83%D9%88%D9%8A%D8%AA" class="external" wx:linktype="interwiki" wx:pagename="ar:علم_الكويت" id="wx115">العربية</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A6%95%E0%A7%81%E0%A6%AF%E0%A6%BC%E0%A7%87%E0%A6%A4%E0%A7%87%E0%A6%B0_%E0%A6%9C%E0%A6%BE%E0%A6%A4%E0%A7%80%E0%A6%AF%E0%A6%BC_%E0%A6%AA%E0%A6%A4%E0%A6%BE%E0%A6%95%E0%A6%BE" class="external" wx:linktype="interwiki" wx:pagename="bn:কুয়েতের_জাতীয়_পতাকা" id="wx116">বাংলা</a> | <a href="http://bpy.wikipedia.org/wiki/%E0%A6%95%E0%A7%81%E0%A6%AF%E0%A6%BC%E0%A7%87%E0%A6%A4%E0%A6%B0_%E0%A6%AB%E0%A6%BF%E0%A6%B0%E0%A6%BE%E0%A6%B2%E0%A6%B9%E0%A6%BE%E0%A6%A8" class="external" wx:linktype="interwiki" wx:pagename="bpy:কুয়েতর_ফিরালহান" id="wx117">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://bs.wikipedia.org/wiki/Zastava_Kuvajta" class="external" wx:linktype="interwiki" wx:pagename="bs:Zastava_Kuvajta" id="wx118">Bosanski</a> | <a href="http://cs.wikipedia.org/wiki/Kuvajtsk%C3%A1_vlajka" class="external" wx:linktype="interwiki" wx:pagename="cs:Kuvajtská_vlajka" id="wx119">Česky</a> | <a href="http://da.wikipedia.org/wiki/Kuwaits_flag" class="external" wx:linktype="interwiki" wx:pagename="da:Kuwaits_flag" id="wx120">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Flagge_Kuwaits" class="external" wx:linktype="interwiki" wx:pagename="de:Flagge_Kuwaits" id="wx121">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%A3%CE%B7%CE%BC%CE%B1%CE%AF%CE%B1_%CF%84%CE%BF%CF%85_%CE%9A%CE%BF%CF%85%CE%B2%CE%AD%CE%B9%CF%84" class="external" wx:linktype="interwiki" wx:pagename="el:Σημαία_του_Κουβέιτ" id="wx122">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Flag_of_Kuwait" class="external" wx:linktype="interwiki" wx:pagename="en:Flag_of_Kuwait" id="wx123">English</a> | <a href="http://es.wikipedia.org/wiki/Bandera_de_Kuwait" class="external" wx:linktype="interwiki" wx:pagename="es:Bandera_de_Kuwait" id="wx124">Español</a> | <a href="http://et.wikipedia.org/wiki/Kuveidi_lipp" class="external" wx:linktype="interwiki" wx:pagename="et:Kuveidi_lipp" id="wx125">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Kuwaitin_lippu" class="external" wx:linktype="interwiki" wx:pagename="fi:Kuwaitin_lippu" id="wx126">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Drapeau_du_Kowe%C3%AFt" class="external" wx:linktype="interwiki" wx:pagename="fr:Drapeau_du_Koweït" id="wx127">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%93%D7%92%D7%9C_%D7%9B%D7%95%D7%95%D7%99%D7%AA" class="external" wx:linktype="interwiki" wx:pagename="he:דגל_כווית" id="wx128">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Zastava_Kuvajta" class="external" wx:linktype="interwiki" wx:pagename="hr:Zastava_Kuvajta" id="wx129">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Kuvait_z%C3%A1szlaja" class="external" wx:linktype="interwiki" wx:pagename="hu:Kuvait_zászlaja" id="wx130">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Bendera_Kuwait" class="external" wx:linktype="interwiki" wx:pagename="id:Bendera_Kuwait" id="wx131">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%AF%E3%82%A6%E3%82%A7%E3%83%BC%E3%83%88%E3%81%AE%E5%9B%BD%E6%97%97" class="external" wx:linktype="interwiki" wx:pagename="ja:クウェートの国旗" id="wx132">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EC%BF%A0%EC%9B%A8%EC%9D%B4%ED%8A%B8%EC%9D%98_%EA%B5%AD%EA%B8%B0" class="external" wx:linktype="interwiki" wx:pagename="ko:쿠웨이트의_국기" id="wx133">한국어</a> | <a href="http://lt.wikipedia.org/wiki/Kuveito_v%C4%97liava" class="external" wx:linktype="interwiki" wx:pagename="lt:Kuveito_vėliava" id="wx134">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Vlag_van_Koeweit" class="external" wx:linktype="interwiki" wx:pagename="nl:Vlag_van_Koeweit" id="wx135">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Kuwaits_flagg" class="external" wx:linktype="interwiki" wx:pagename="no:Kuwaits_flagg" id="wx136">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Flaga_Kuwejtu" class="external" wx:linktype="interwiki" wx:pagename="pl:Flaga_Kuwejtu" id="wx137">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Bandeira_do_Kuwait" class="external" wx:linktype="interwiki" wx:pagename="pt:Bandeira_do_Kuwait" id="wx138">Português</a> | <a href="http://ro.wikipedia.org/wiki/Drapelul_Kuweitului" class="external" wx:linktype="interwiki" wx:pagename="ro:Drapelul_Kuweitului" id="wx139">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%BB%D0%B0%D0%B3_%D0%9A%D1%83%D0%B2%D0%B5%D0%B9%D1%82%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Флаг_Кувейта" id="wx140">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Vlajka_Kuvajtu" class="external" wx:linktype="interwiki" wx:pagename="sk:Vlajka_Kuvajtu" id="wx141">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Kuwaits_flagga" class="external" wx:linktype="interwiki" wx:pagename="sv:Kuwaits_flagga" id="wx142">Svenska</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%98%E0%B8%87%E0%B8%8A%E0%B8%B2%E0%B8%95%E0%B8%B4%E0%B8%84%E0%B8%B9%E0%B9%80%E0%B8%A7%E0%B8%95" class="external" wx:linktype="interwiki" wx:pagename="th:ธงชาติคูเวต" id="wx143">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/Kuveyt_Bayra%C4%9F%C4%B1" class="external" wx:linktype="interwiki" wx:pagename="tr:Kuveyt_Bayrağı" id="wx144">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E7%A7%91%E5%A8%81%E7%89%B9%E5%9B%BD%E6%97%97" class="external" wx:linktype="interwiki" wx:pagename="zh:科威特国旗" id="wx145">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="immaginebandiera">
<p id="wx146">Flag of Kuwait</p>
</wx:argument><wx:argument name="nomebandiera">
<p id="wx147"> </p>
</wx:argument><wx:argument name="uso">
<p id="wx148">Bandiera civile e di stato</p>
</wx:argument><wx:argument name="codice">
<p id="wx149">110111</p>
</wx:argument><wx:argument name="proporzioni">
<p id="wx150">1:2</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
